btb-class |

# BetterListViewElementCollection(TElement).ToString() Method

Returns a String that represents this instance.

public override string BetterListViewElementCollection();

#### Return Value

A String that represents this instance.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement>.ToString Overload List